Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86479 - Apps won't launch under gnome
Summary: Apps won't launch under gnome
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: koffice
Version: 8.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-23 18:52 UTC by Cole Tuininga
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-02 16:05:52 UTC


Attachments (Terms of Use)

Description Cole Tuininga 2003-03-23 18:52:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20021226
Debian/1.2.7-6

Description of problem:
Attempting to start (seemingly) any koffice application under the default
desktop environment doesn't work.  Installed the koffice rpm, and when I attempt
to launch kword from the command line, the following happens:

$ kword
DCOPServer up and running.
Mutex destroy failure: Device or resource busy
$ Mutex destroy failure: Device or resource busy
kdeinit: Fatal IO error: client killed
kdeinit: sending SIGHUP to children.
kdeinit: sending SIGTERM to children.
kdeinit: Exit.


Version-Release number of selected component (if applicable):
koffice-1.2-0.rc1.4

How reproducible:
Always

Steps to Reproduce:
1. Install koffice rpm
2. Try to launch kword (from the command line)


Additional info:

Comment 1 Ngo Than 2003-04-02 16:05:52 UTC
please try to download kde 3.1.1 and koffice-1.2.1 from ftp.kde.org. It should
fix this problem


Note You need to log in before you can comment on or make changes to this bug.